端口漏洞扫描，ipv4、v6 lan测有中危漏洞id:56210 ，ipv4 wan侧有高危漏洞id 21560

06/19/2025 16:44 - 天琦 刘

Status: Feedback Start date: 06/19/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: tiangong2_ZNXT_V1.0.0_ker_fs_fwk_03

494f63

复现概率: 100%

Description

测试步骤：

1.扫描IP分别按网络侧IPv4地址/网络侧IPv6地址/用户侧IPv4地址/用户侧IPv6地址四个维度来执行，每次扫描一个维度，每个扫描维度均使用相同的策略；

2.用上述策略文件来部署NESSUS；

3.需要打开打开业务和服务如下：

分别配置IPv4/v6双栈INTERNET PPPoE路由WAN连接、IPv6 INTERNET IPoE路由WAN连接、IPv4 TR069+VoIP IPoE 路由WAN连接、IPv4 OTHER

桥接WAN连接

配置语音用户上线

使能FTP Client功能，开启远程下载（需要连接USB存储设备）

使能存储共享功能（需要连接USB存储设备）

使能媒体共享功能（需要连接USB存储设备）

使能UPnP功能

使能IGMP功能

确认DPI、智能组网等智能插件正常运行（需要连接云平台）

开始扫描，扫描结束后输出NESSUS漏洞扫描报告，分析扫描结果，给出其中高、中、低漏洞的分析结果。

通过标准：

1.扫描过程中系统没有异常，生成4份扫描结果，每份扫描结果中，分析结论中网关产品不存在高、中、低风险。

实际结果：

lan侧有中危漏洞56210

ipv4 wan侧有高危漏洞21560

History

#1 - 06/19/2025 17:23 - 天琦 刘

- File BT Vulnerability Policy v4wanpppoe_tkrgxw.pdf added

- Subject changed from 端口漏洞扫描，ipv4、v6 lan测有中危漏洞id:56210 to 端口漏洞扫描，ipv4、v6 lan测有中危漏洞id:56210 ，ipv4 wan侧有高危漏洞id 21560

- Description updated

#2 - 07/03/2025 16:23 - 家衡 付

56210 SMB相关，f5063f5e已修复

#3 - 07/14/2025 16:13 - 家衡 付

- File 10_10_100_221_fssire.html added

- File 10_10_100_221_fssire.html added

- Assignee changed from 良缘 彭 to 家衡 付

多出来的info是因为安装了tsappport，正常情况下扫描wan侧ipv4只有8个info。但是我这边也没有出现21560

见于新的html，tsappport确实会有影响。可以对比一下

#4 - 07/14/2025 16:13 - 家衡 付

- File deleted (10_10_100_221_fssire.html)
#5 - 07/14/2025 16:15 - 家衡 付

- Assignee changed from 家衡 付 to 天驰 王

#6 - 07/15/2025 16:49 - 家衡 付

- Status changed from New to Feedback

测试反馈也未扫描出来21560，之前扫出来的版本比较旧，可能已经修复了。如果后面复现再看

Files

BT Vulnerability Policyv4_eiz9nq.pdf 130 KB 06/19/2025 天琦 刘

BT Vulnerability Policyv6lan_9bqx10.pdf 125 KB 06/19/2025 天琦 刘

BT Vulnerability Policy v4wanpppoe_tkrgxw.pdf 115 KB 06/19/2025 天琦 刘

10_10_100_221_fssire.html 149 KB 07/14/2025 家衡 付
